Get a artifact
GET
/v1/artifacts/{artifactId}curl -X GET 'https://api.embodiflow.io/v1/artifacts/{artifactId}' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
路径参数
- artifactIdstring必填
响应
Success
- dataobject必填
- idstring必填
- tenantIdstring必填
- projectIdstring | null必填
- artifactTypestring必填
- ownerTypestring必填
- ownerIdstring必填
- storageObjectIdstring | null必填
- manifestJsonobject | null必填
- createdAtstring必填
响应示例
{
"data": {
"id": "string",
"tenantId": "string",
"projectId": "string",
"artifactType": "string",
"ownerType": "string",
"ownerId": "string",
"storageObjectId": "string",
"manifestJson": {},
"createdAt": "string"
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1